Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: e9237fc6706cf0b6f04d807acbb1c45bacb743b3 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: PluginName
Bundle-SymbolicName: org.eclipse.papyrus.layers.stackmodel.diagram;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.layers.stackmodel.diagram.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
 org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
 org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.0",
 org.eclipse.emf.ecore;bundle-version="2.9.0",
 org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
 org.eclipse.papyrus.layers.stackmodel.editor;bundle-version="1.0.0",
 org.eclipse.emf.transaction;bundle-version="1.4.0",
 org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
 org.eclipse.core.expressions,
 org.eclipse.gmf.runtime.diagram.ui.resources.editor,
 org.eclipse.papyrus.layers.runtime;bundle-version="1.0.0",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
 org.eclipse.ui.ide;bundle-version="3.10.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Vendor: ProviderName

Back to the top